Problem with Sync Client


#1

I’m trying to connect to a local ip but I get this error: “Error while parsing request result:<?xml version="1.0" encoding="UTF-8"?><require_auth/>”

I tried googling it and there was a post about it from 2015 but somehow this forum deletes it posts or something…


#2

Hi,
the post might’ve been on the old forum